<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="resources/css/ndacc.css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<META NAME="keywords" CONTENT="NDACC, Villeneuve d'Ascq, SPECTRO UV, NDACC FRANCE">


<link rel="stylesheet" type="text/css" href="resources/css/etherTypo.css" />
<title>NDACC-France / Villeneuve d'Ascq</title>
<meta name="generator" content="TYPO3 4.1 CMS" />

</head>
<body onload="majMenu('2');">
<div align=center>
<div style="margin-top: -10px; width: 1230px ;" class="menu1"><!-- début de la boite contenant les onglets -->

<jsp:include page="template_haut.jsp" />
</div>
<div style="width: 1230px ; text-align: left;" class="menu1"><!-- début de la boite contenant les onglets -->


<a class="onglet" href="station?methodName=viewDataOhp" title="Observatoire de Haute Provence">OHP</a>
<a class="onglet" href="station?methodName=viewDataOpar" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</a>
<a class="onglet" href="station?methodName=viewDataDdu" title="Dumont D'Urville">Dumont d'Urville</a>
<a class="onglet" href="station?methodName=viewDataOmp">OMP</a>
<span class="onglet-actif" title="Villeneuve d'Ascq">Villeneuve d'Ascq</span>
<a class="onglet" href="station?methodName=viewDataBri">Brian&ccedil;on</a>
<a class="onglet" href="station?methodName=viewDataSco">Scorebysund</a>
<a class="onglet" href="station?methodName=viewDataAnd">Andoya</a>
<a class="onglet" href="station?methodName=viewDataSod">Sodankyla</a>
<a class="onglet" href="station?methodName=viewDataZhi">Zhigansk</a>
<a class="onglet" href="station?methodName=viewDataSal">Salekhard</a>
<a class="onglet" href="station?methodName=viewDataBor">Bordeaux</a>
<a class="onglet" href="station?methodName=viewDataTar">Tarawa</a>
<a class="onglet" href="station?methodName=viewDataBau">Bauru</a>
<a class="onglet" href="station?methodName=viewDataKer">Kerguelen</a>
<a class="onglet" href="station?methodName=viewDataRio">Rio Gallegos</a>
<a class="onglet" href="station?methodName=viewDataCon">Concordia</a>


</div>
<div style="margin-top: -35px; height: 660px; width: 1230px ;" class="plein">
<fieldset class="cfs">
    <legend class="cielbh1">Villeneuve d'Ascq</legend>



<table width=1130px border=0>
<tr>
<td height=20 valign=top class="ciel" colspan=2><i>[ <spring:message code="station.alpine"/> - Lat : 50°39'N, Lon : 3°5'E ]</i></td>
</tr>
</table>

<table cellpadding="2" cellspacing="2" width="1130px" border=0>
<tr>
	<td height=10 valign="top" class="cielb"><spring:message code="coordinateur.scientifique"/></td>
	<td class="cielbp" valign="top" width=30%>Colette Brogniez</td>
    <td align=center rowspan=4 class="ciel"><img border=1 src="resources/images/villeneuve.jpg" width="340"></td>
</tr>
<tr>
	<td height=10 valign="top" width=180 class="cielb"><spring:message code="coordinateur.technique"/></td>
	<td valign="top" class="cielbp">Fr&eacute;d&eacute;rique Auriol</td>
</tr>
<tr>
	<td height=10 valign="top" valign=top nowrap class="cielb"><spring:message code="operateurs"/></td>
	<td valign="top" valign=top class="cielbp">Fr&eacute;d&eacute;rique Auriol</td>

</tr>
    <tr><td height=50 colspan=2>&nbsp;</td></tr>
    <tr>
        <td height=10 colspan=2>&nbsp;</td>
        <td height=10 colspan=1 class="cielbl" align=center>Université Lille 1 - Sciences et Technologies U.F.R. de Physique
            <br>Laboratoire d'Optique Atmosphérique / Bâtiment P5<br>
59655 Villeneuve d'Ascq Cedex - France
 </td>
    </tr>

<br>
</table>

    <div style="margin-left:0px; margin-top:5px; top:750px; width:1150px; height:50px;">

<table id="pif" cellpadding="2" cellspacing="2" width=1130>
<tr>
<td class="blanc1" rowspan=2 width="15%">INSTRUMENT</td>
<td class="blanc1" rowspan=2 width="15%"><spring:message code="mesure"/></td>
<td class="blanc1" rowspan=2 width="15%">PI</td>
<td class="blanc1" rowspan=2 width="22%"><spring:message code="storedata"/></td>
<td class="blanc1" colspan=2 width="19%">QUICKLOOK</td>
<td class="blanc1" rowspan=2 width="14%"><spring:message code="status"/></td>
</tr>
<tr>
    <td class="blanc1p" width=11%>Long term</td>
    <td class="blanc1p" width=8%>Real Time</td>
</tr>
</table>

</div>


<div style="margin-left:0px; margin-right:15px; margin-top:4px; width:1150px; height:180px;">

<table id="pif" cellpadding="2" cellspacing="2" width=1130 style="margin-left:15px;">

    <tr>
    <td class="blanc2" width="15%"><a href="" onclick="openW ('./spectro.jsp', NWIN1, WCONF2b);">UV Spectroradiometer</a></td>
    <td class="blanc2" width="15%"><a href="" onclick="openW ('./uv.jsp', NWIN1, WCONF1b);">UV</a>, <a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a></td>
    <td class="blanc2" width="15%">C. Brogniez</td>
    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/vdascq/ames/uv_spect/')">1998-2008</a>
    <br><i>pattern files : vauv[yy][mm].bgu</i></td>
    <td class="orange" align="center" width=11%><a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=viewSpectroUV&instrument=SPECTRO+UV&especes=nan&dateinf=nan','700','500')">
    <img border=1 src="resources/images/results.jpg" width="60px"></img>
    </a>
    </td>
    <td class="vert" width=8%>&nbsp;</td>
    <td class="vert" width="14%"><spring:message code="courant"/></td>
    </tr>


</table>

</div>

</fieldset>

</div>
</div>

<jsp:include page="template_bas.jsp" />
</body>
</html>