<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="resources/css/ndacc.css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<META NAME="keywords" CONTENT="NDACC, Bordeaux, SAOZ, NDACC FRANCE">
<link rel="stylesheet" type="text/css" href="resources/css/etherTypo.css" />
<title>NDACC-France / Bordeaux</title>
<meta name="generator" content="TYPO3 4.1 CMS" />

</head>
<body onload="majMenu('2');">
<div align=center>
<div style="margin-top: -10px; width: 1230px ;" class="menu1"><!-- début de la boite contenant les onglets -->

<jsp:include page="template_haut.jsp" />
</div>
<div style="width: 1230px ; text-align: left;" class="menu1"><!-- début de la boite contenant les onglets -->

    <a class="onglet" href="station?methodName=viewDataOhp">OHP</a>
    <a class="onglet" href="station?methodName=viewDataOpar">La R&eacute;union</a>
    <a class="onglet" href="station?methodName=viewDataDdu">Dumont d'Urville</a>
    <a class="onglet" href="station?methodName=viewDataOmp">OMP</a>
    <a class="onglet" href="station?methodName=viewDataVda">Villeneuve d'Ascq</a>
    <a class="onglet" href="station?methodName=viewDataBri">Brian&ccedil;on</a>
    <a class="onglet" href="station?methodName=viewDataSco">Scorebysund</a>
    <a class="onglet" href="station?methodName=viewDataAnd">Andoya</a>
    <a class="onglet" href="station?methodName=viewDataSod">Sodankyla</a>
    <a class="onglet" href="station?methodName=viewDataZhi">Zhigansk</a>
    <a class="onglet" href="station?methodName=viewDataSal">Salekhard</a>
    <span class="onglet-actif">Bordeaux</span>
    <a class="onglet" href="station?methodName=viewDataTar">Tarawa</a>
    <a class="onglet" href="station?methodName=viewDataBau">Bauru</a>
    <a class="onglet" href="station?methodName=viewDataKer">Kerguelen</a>
    <a class="onglet" href="station?methodName=viewDataRio">Rio Gallegos</a>
    <a class="onglet" href="station?methodName=viewDataCon">Concordia</a>


</div>

<div style="margin-top: -35px; height: 660px; width: 1230px ;" class="plein">
<fieldset class="cfs">
    <legend class="cielbh1">Bordeaux</legend>



<table width=1130px border=0>
<tr>
<td height=0 valign=top class="ciel" colspan=2><i>[ <spring:message code="station.alpine"/> - Lat : 44°50′N, Lon : 0°34′E ]</i></td>
</tr>
</table>

<table cellpadding="2" cellspacing="2" width="1130px" border=0>
<tr>
	<td with=30 valign="top" class="cielb" height=50><spring:message code="Logistique"/></td>
	<td class="cielbp" valign="top" width=30%></td>
    <td align=center rowspan=4 class="ciel"><!--image station!--></td>
</tr>
<tr>
	<td valign="top" width=180 height=49 class="cielb"><spring:message code="coordinateur.scientifique"/></td>
	<td valign="top" class="cielbp">Philippe Ricaud</td>
</tr>
<tr>
	<td valign="top" valign=top height=49 nowrap class="cielb"><spring:message code="coordinateur.technique"/></td>
	<td valign="top" valign=top class="cielbp">&nbsp;</td>
</tr>

<tr><td height=50 colspan=2>&nbsp;</td></tr>
    <tr>
        <td height=10 colspan=2>&nbsp;</td>
        <td height=10 colspan=1 class="cielbl" align=center><!--adresse station!--></td>
    </tr>

<br>
</table>

    <div style="margin-left:0px; margin-top:5px; top:750px; width:1150px; height:50px;">

<table id="pif" cellpadding="2" cellspacing="2" width=1130>
<tr>
<td class="blanc1" rowspan=2 width="15%">INSTRUMENT</td>
<td class="blanc1" rowspan=2 width="15%"><spring:message code="mesure"/></td>
<td class="blanc1" rowspan=2 width="15%">PI</td>
<td class="blanc1" rowspan=2 width="22%"><spring:message code="storedata"/></td>
<td class="blanc1" colspan=2 width="19%">QUICKLOOK</td>
<td class="blanc1" rowspan=2 width="14%"><spring:message code="status"/></td>
</tr>
<tr>
    <td class="blanc1p" width=11%>Long term</td>
    <td class="blanc1p" width=8%>Real Time</td>
</tr>
</table>

</div>


<div style="margin-left:0px; margin-right:15px; margin-top:4px; width:1150px; height:280px;">

<table id="pif" cellpadding="2" cellspacing="2" width=1130 style="margin-left:15px;">

<tr>
    <td class="blanc2" width="15%"><a href="" onclick="openW ('./dobson.jsp', NWIN1, WCONF1);">Dobson</a></td>
    <td class="blanc2" width="15%"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1b);">O3</a> profiles</td>
    <td class="blanc2" width="15%">J. de La No&euml;</td>
    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/bordeaux/ames/dobson/')">1996-2003</a>
    <i><br>pattern files : bote[yy][mm].ded</i></td>
    <td class="orange" width=11% align="center"></td>
    <td class="orange" width=8%>&nbsp;</td>
    <td class="rouge" align="center" width="14%"><spring:message code="inactif"/></td>
</tr>

<tr>
    <td class="blanc2" width="220">Microwave</td>
    <td class="blanc2" width="220"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1b);">O3</a> profiles</td>
    <td class="blanc2" width="180">J. de La No&euml;</td>
    <td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/bordeaux/ames/mwave/')">1995-2003</a>
    <i><br>pattern files : boo3[yy][mm].dem</i></td>
    <td class="orange" nowrap align="center"></td>
    <td class="orange" nowrap>&nbsp;</td>
    <td class="rouge" align="center" width="220"><spring:message code="inactif"/></td>
</tr>

</table>

</div>

</fieldset>

</div>
</div>

<jsp:include page="template_bas.jsp" />
</body>
</html>