<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="resources/css/ndacc.css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<META NAME="keywords" CONTENT="NDACC, NDACC LIDAR, DDU, NDACC FRANCE">


<link rel="stylesheet" type="text/css" href="resources/css/etherTypo.css" />
<title>NDACC-France / DDU</title>

<meta name="generator" content="TYPO3 4.1 CMS" />
<meta http-equiv="Pragma" content="no-cache" />
<meta http-equiv="Cache-Control" content="no-cache, must-revalidate" />
<meta http-equiv="Expires" content="0" />


</head>
<body onload="majMenu('2'); defDivTab();">
<div align=center>
<div style="margin-top: -10px; width: 1230px ;" class="menu1"><!-- début de la boite contenant les onglets -->

<jsp:include page="template_haut.jsp" />
</div>
<div style="width: 1230px ; text-align: left;" class="menu1"><!-- début de la boite contenant les onglets -->


<a class="onglet" href="station?methodName=viewDataOhp" title="Observatoire de Haute Provence">OHP</a>
<a class="onglet" href="station?methodName=viewDataOmp" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</a>
<span class="onglet-actif" title="Dumont d'Urville">Dumont d'Urville</span>
<a class="onglet" href="station?methodName=viewDataOmp">OMP</a>
<a class="onglet" href="station?methodName=viewDataVda">Villeneuve d'Ascq</a>
<a class="onglet" href="station?methodName=viewDataBri">Brian&ccedil;on</a>
<a class="onglet" href="station?methodName=viewDataSco">Scorebysund</a>
<a class="onglet" href="station?methodName=viewDataAnd">Andoya</a>
<a class="onglet" href="station?methodName=viewDataSod">Sodankyla</a>
<a class="onglet" href="station?methodName=viewDataZhi">Zhigansk</a>
<a class="onglet" href="station?methodName=viewDataSal">Salekhard</a>
<a class="onglet" href="station?methodName=viewDataBor">Bordeaux</a>
<a class="onglet" href="station?methodName=viewDataTar">Tarawa</a>
<a class="onglet" href="station?methodName=viewDataBau">Bauru</a>
<a class="onglet" href="station?methodName=viewDataKer">Kerguelen</a>
<a class="onglet" href="station?methodName=viewDataRio">Rio Gallegos</a>
<a class="onglet" href="station?methodName=viewDataCon">Concordia</a>

</div>
<div style="margin-top: -35px; height: 660px; width: 1230px ;" class="plein">
<fieldset class="cfs">
    <legend class="cielbh1">Dumont D'Urville</legend>



<table width=1130px border=0>
<tr>
<td height=40 valign=top class="ciel" colspan=2><i>[ <spring:message code="station.antarctique"/> - Lat : 66°40'S, Lon : 140°01'E ]</i></td>
</tr>
</table>
<table cellpadding="2" cellspacing="2" width="1130px" border=0>
<tr>
	<td height="10" valign="top" width=170 class="cielb"><spring:message code="Logistique"/></td>
	<td width="" class="cielbp"><a class="cielbp" href="http://www.institut-polaire.fr/" target="_blank">IPEV</a></td>
	<td align=center rowspan=5 class="ciel"><img border=1 src="resources/images/ddu.jpg" width="340" height=""></td>
</tr>
<tr>
	<td colspan=2 height="10" valign="top" class="cielb" nowrap><a class="cielbp" href="http://sopole.obs.uvsq.fr/spip.php?rubrique4" target="_blank"><spring:message code="acces.donnees"/></a></td>
</tr>
<tr>
	<td height="10" valign="top" class="cielb" nowrap><spring:message code="coordinateur.scientifique"/></td>
	<td class="cielbp" height="10" valign="top">Julien Jumelet</td>
</tr>
<tr>
	<td valign="top" height="10" width=180 class="cielb"><spring:message code="coordinateur.technique"/></td>
	<td valign="top" height="10" class="cielbp">&nbsp;</td>
</tr>
<tr>
	<td valign="top" height="10" nowrap class="cielb"><spring:message code="station.chef"/></td>
	<td valign="top" height="" class="cielbp"><spring:message code="chef.geophysique"/></td>
</tr>

<tr>
     <td height="30" colspan=2>&nbsp;</td>
     <td class="cielbl" valign="top" align=center rowspan=1 valign=top>&nbsp;</td>
</tr>

</table>


<div style="margin-left:0px; margin-top:0px; top:750px; width:1150px; height:50px;">

<table id="pif" cellpadding="2" cellspacing="2" width=1130>
<tr>
<td class="blanc1" rowspan=2 width="15%">INSTRUMENT</td>
<td class="blanc1" rowspan=2 width="15%"><spring:message code="mesure"/></td>
<td class="blanc1" rowspan=2 width="15%">PI</td>
<td class="blanc1" rowspan=2 width="22%"><spring:message code="storedata"/></td>
<td class="blanc1" colspan=2 width="19%">QUICKLOOK</td>
<td class="blanc1" rowspan=2 width="14%"><spring:message code="status"/></td>
</tr>
<tr>
    <td class="blanc1p" width=11%>Long term</td>
    <td class="blanc1p" width=8%>Real Time</td>
</tr>
</table>

</div>


<div id="divtab" style="height:200px;">

<table id="pif" cellpadding="2" cellspacing="2" width=1130>

    <tr>
        <td class="blanc2" width="220"><a href="" onclick="openW ('./saoz.jsp', NWIN1, WCONF1);">SAOZ</a></td>
        <td class="blanc2" width="220"><a href="" onclick="openW ('./no2.jsp', NWIN1, WCONF1b);">NO2</a>/<a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
        <td class="blanc2" width="180">A. Pazmino, F. Goutail and J. P. Pommereau</td>
        <td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dumont/ames/uvvis/')">1988-2010</a>
        <br><i>pattern files : dutc[yy][mm].gfv</i></td>

        <td class="orange" nowrap align="center">
            <a href="" title="Results" onclick="OuvrirFeuilleDyn ('visus_saoz.jsp?station=ddu')">
            <img border=1 src="resources/images/results.jpg" width="60px"></img>
            </a>
        </td>

        <td class="orange" nowrap align=center>
            <a href="" title="Results" onclick="OuvrirFeuilleDynM('visus_saoz_realtime.jsp?station=ddu')">
            <img border=1 src="resources/images/chrono.jpg" width="50px" height="40px"></img>
            </a>
        </td>

        <td class="vert" width="220"><spring:message code="courant"/></td>
        </tr>

    <tr>
    <td class="blanc2" width="15%"><a href="" onclick="openW ('./lidar.jsp', NWIN1, WCONF1);">LIDAR</a>
    <br><span class="itap"><i>(LIDAR RETRODIFFUSION RAYLEIGH/MIE)</i></span>
    </td>
    <td class="blanc2" width="15%"><a href="" onclick="openW ('./aerosols.jsp', NWIN1, WCONF1);">Aerosols</a> and PSC profiles</td>
    <td class="blanc2" width="15%">J. Jumelet and M. Snels (CNR/ISAC, Italy)</td>
    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dumont/ames/lidar/')">1989-1998, 2006-2008</a>
    <br><i>pattern files : duae[yy][mm].dal</i></td>

    <td class="orange" width=11% align="center">
    <a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectLidarAerosols&instrument=AEROSOLS+LIDAR&dateinf=19700101&station=DDU#','700','650')">
    <img border=1 src="resources/images/results.jpg" width="60px"></img>
    </a>
    </td>


    <td class="orange" width=8%>&nbsp;</td>
    <td class="vert" width="14%"><spring:message code="courant"/></td>

    </tr>

    <tr>
    <td class="blanc2" width="220"><a href="" onclick="openW ('./lidar.jsp', NWIN1, WCONF1);">LIDAR</a>
    <br><a href="" onclick="openW ('./lidar_dial.jsp', NWIN1, WCONF1b);"><span class="itapl"><i>(LIDAR DIAL)</i></span></a></td>
    <td class="blanc2" width="220"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> stratospheric profiles
    <br><span class="itap"><i>(10-50 km)</i></span></td>
    <td class="blanc2" width="180">M. Marchand and F. Cairo (CNR/ISAC,Italy)</td>
    <td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dumont/ames/lidar/')">1991-1998</a>
    <br><i>pattern files : duo3[yy][mm].gol</i></td>

    <td class="orange" nowrap align="center">
    <a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectLidarO3s&instrument=LIDAR+O3+STRATO&dateinf=19700101&station=DDU#','700','650')">
    <img border=1 src="resources/images/results.jpg" width="60px"></img>
    </a>
    </td>

    <td class="orange" nowrap>&nbsp;</td>
    <td class="vert" width="220"><spring:message code="courant"/></td>
    </tr>

    <tr>
    <td class="blanc2" width="220"><a href="" onclick="openW ('./ecc.jsp', NWIN1, WCONF1);">ECC</a></td>
    <td class="blanc2" width="220"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> profiles</td>
    <td class="blanc2" width="180">M. Marchand</td>
    <td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dumont/ames/o3sonde/')">1991-2010</a>
    <br><i>pattern files : du[yy][mm][dd].b*</i></td>

    <td class="orange" nowrap align=center>
    <a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectEcc&instrument=ECC&dateinf=19700101&station=DDU#','700','650')">
    <img border=1 src="resources/images/results.jpg" width="60px"></img>
    </a>
    </td>


    <td class="orange" nowrap>&nbsp;</td>
    <td class="vert" width="220"><spring:message code="courant"/></td>
    </tr>



</table>

</div>

</fieldset>

</div>
</div>

<jsp:include page="template_bas.jsp" />
</body>
</html>